@charset "utf-8";
/* CSS Document */
/*body.lcs {
  background-color: #36096d;
  background-image: linear-gradient(315deg, #36096d 0%, #37d5d6 74%);
}
body.sso {
background-color: #3f0d12;
background-image: linear-gradient(315deg, #3f0d12 0%, #a71d31 74%);
}*/

@font-face {
  font-family: 'Roboto';
  src: url('/fonts/Roboto-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('/fonts/Roboto-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

body{
  /*background-color: #36096d;
 background-image: linear-gradient(315deg, #36096d 0%, #37d5d6 74%);*/
 font-family: 'Roboto', sans-serif;
}
.category-selection, .form-1 {
  font-size: 16px;
}
.form-1, .form-1 label, .form-1 input, .form-1 select, .form-1 textarea, .form-1 ul {
  font-size: 16px;
  list-style: none;
  line-height: 20px;
  text-align: left;
}
.form-1 .col-lg-9 {
  margin-bottom: 10px;
}
.form-1 label.error {
  padding-left: 3px;
  color: red;
  float: none;
  display: table-cell;
  vertical-align: top;
  margin-bottom: 10px;
  padding-top: 5px;
  background-color: none;
  background-image: none;
}
input.error, textarea.error, div.error, select.error {
  border: 1px dotted red !important;
}
.form-1 .enquiry_form_button {
  margin: 0 5px 0 5px;
  padding: 5px 10px;
  width: auto;
}
#IsUpload {
  background: #ff0000 !important;
  /*margin-left: -15px;*/
  display: inline-block;
  width: 16px;
  height: 16px;
  position: relative;
  top: -1px;
  vertical-align: middle;
  border: solid 1px #ccc;
  float: left;
}
#IsUploadlabel {
  margin-left: -15px;
}
#Acknowlegdement .btn-panel {
  margin-top: 30px;
  margin-bottom: 30px;
}
.hint.feedbacksubject {
  font-size: 0.9em;
  font-style: italic;
  color: #666;
}
[type="checkbox"] {
  display: block !important;
}

.form-1 textarea {
  width: 100%;
  height: 150px;
}
/*
 * Header
 */
.sw-header {
  line-height: 1;
 /*	border-bottom: 1px solid #e5e5e5;
/*	background:#185abc;*/
}
.sw-header-logo {
  font-family: inherit;
  font-weight: 700;
  font-size: 2.25rem;
  color: #fff
}
.sw-header-logo:hover {
  text-decoration: none;
  /*color:#4a90e2*/
}
/*
 * Body/Content
 */
.sw-header-body{
    background-color: #fff; 
	border-radius: 15px;
	width: 80%;
}

.maxfilesize {
  font-size: 12px;
  color: #999;
  padding: 5px 0;
}
.char-count {
  border: 1px solid #999;
  padding: 0 10px;
  display: block;
  float: left;
  margin: 5px 0
}
.char-count-text {
    padding: 5px 5px;
    margin-left: 10px;
    font-size: 12px;
}
/*
 * Footer
 */
.sw-footer {
  padding: 2.5rem 0;
  color: #fff;
  text-align: center;
  font-size: 12px;
}
.sw-footer a{
	 color: #fff;
}
.sw-footer a:hover{
	 color: #36096d;
}
.sw-footer p:last-child {
  margin-bottom: 0;
}
@media only screen and (max-width: 1023px) {.sw-header-body{width: 100%; padding: 10px;	}}

